body
{
	background: #262626;
	color: #3C0068;
	font-family: Verdana;
	font-size: 16px;
}

header
{
	text-align: center;
	color: #99FF33;
}

#carlContainer
{
	background: #FFFF00 url("../img/welcome.png") top left no-repeat;
	width: 800px;
	height: 600px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #99FF33;
	margin-bottom: 10px;
}

#textContainer
{
	width: 340px;
	height: 200px;
	background: rgba(255, 255, 255, 0.5);
	padding: 30px;
	position: relative;
	top: 30px;
	left: 370px;
	border-radius: 100px;
	text-align: center;
}

h2
{
	margin: 0px;
}

#carl
{
	color: #00008B;
	font-weight: 700;
}

#love
{
	color: #B22222;
	font-weight: 700;
	text-decoration: underline;
}

#message
{
	text-transform: uppercase;
	line-height: 40px;
}

#guess
{
	color: #C71585;
	font-weight: 700;
	font-style: italic;
}

.bubble
{
	display: inline-block;
	position: relative;
}

#bubble1
{
	width: 50px;
	height: 50px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 50px;
	top: -40px;
	left: 345px;
}

#bubble2
{
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 40px;
	top: -25px;
	left: 270px;
}

#bubble3
{
	width: 30px;
	height: 30px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 30px;
	top: -5px;
	left: 220px;
}

#guessContainer
{
	width: 325px;
	padding: 30px 10px 30px 10px;
	position: relative;
	top: 35px;
	left: 375px;
	text-align: right;
	visibility: hidden;
}

label
{
	position: relative;
	top: -4px;
	left: 5px;
	padding-right: 10px;
	color: #FFFFFF;
	font-weight: 600;
}

input#numberGuess
{
	background: #99FF33;
	border: 2px solid #4A7A19;
	border-radius: 10px;
	padding: 10px 5px 10px 5px;
	text-align: center;
	width: 50px;
	height: 30px;
	font-size: 25px;
	input: focus
}

input.numberButton
{
	margin: 30px 0px 0px 0px;
	padding: 5px;
	border-size: 2px;
	border-style: solid;
	border-radius: 5px;
	cursor: pointer;
	font-weight: 600;
}

input#submit
{
	background: #FF1493;
	border-color: #FF72BE;
	color: #FFC7E5;
}

input#submit:hover
{
	background: #FF72BE;
	border-color: #FF1493;
	color: #B20E67;
}

input#clear
{
	background: #FF0000;
	border-color: #FF8080;
	color: #FFB2B2;
}

input#clear:hover
{
	background: #FF8080;
	border-color: #FF0000;
	color: #FF0000;
}

input:focus
{
	outline: none;
}

#guesses
{
	position: relative;
	top: 65px;
	left: 550px;
	color: #FFFF00;
}

.hideMe
{
	display: none;
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -2000px;
	display: inline;
}